Bug 813950 - Need user facing document that details the format of /etc/image_factory/target_content.xml
Need user facing document that details the format of /etc/image_factory/targe...
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Dan Macpherson
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 16:28 EDT by Steve Reichard
Modified: 2012-12-10 16:53 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:53:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
target_content added (149.84 KB, image/png)
2012-10-15 18:02 EDT, Shveta
no flags Details

  None (edit)
Description Steve Reichard 2012-04-18 16:28:19 EDT
Description of problem:


It appears that no /etc/image_factory/target_content.xml is on an installed Cloud engine.  I have not heard that it is documented except in the upstream wiki.  So both the existence, purpose, and format need to be documented.


While I personally like have the file in place that may have all content commented out, but understand because of the timing for V1 this may need to be a release note.


Here is my current target_content.xml.   It is limited since it is only for RHEL 6.2 64-bit, but it does identify the content. This example uses a System Engine that has a common environment for this infrastructure type on content.

(BTW, I plan on having this as part of a CF Ref Arch)


 [root@cf-cloudforms5 imagefactory]# cat /etc/imagefactory/target_content.xml 
<template_includes>
  <include target='vsphere' os='RHEL-6' version='2' arch='x86_64'>
    <packages>
      <package name="katello-agent"/>
      <package name="aeolus-audrey-agent"/>
      <package name="open-vm-tools"/>
    </packages>
    <repositories>
      <repository name="Red Hat CloudForms Tools for RHEL 6 Beta RPMs x86_64 6Server">
        <url>https://cf-se3.cloud.lab.eng.bos.redhat.com/pulp/repos/refarch/common/content/beta/rhel/server/6/6Server/x86_64/cf-tools/1.0/os</url>
        <persisted>No</persisted>
        <clientcert>-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
        </clientcert>
        <clientkey>-----BEGIN RSA PRIVATE KEY-----
MIIEpAIBAAKCAQEAmXfpJR0iLyA2KpGnkh03xbb2KfrOGzqFRnTFmtQs+IjYIov5
kfotFHv+HekXMCyY4UlCS6i7syZ69n/ywljFtIMdUAptkiuC2JmfUTO/9CEddwXd
YWYft/5hOgGBmKalhrXmTKTn/szDrv2SHiMAnzFhGHmtRViid5oLfu+NDlvuzYy/
wnm3vTQ6NjWuConwynBOnr+GSQfoJz3fnSwYgd7WkbsKH1U7im4WQHywdV14/7tL
aM3PsphofsQWiN1foZOCh/qgEef/hyHq98zWdusrFd3H9MAsBikbet/uxrcc+Ok+
cPpnarGVSbZnJThkGrcRS7jGTHxcXWoZP1ZdbwIDAQABAoIBADmsg5SsBy24qEKF
LHlPu6b05DvQgmZfLrjUp3JRLHlWTAtnmSnP3+Mj2dL5xvoWuHlpo511Uty3qFw8
p0l8PQhigcCTuqvE6E5oJSRKE2g2jbEuJg01aNQnp/g5mq94aRpf/6VsD7eE0kFQ
D/p9Yv1wfDHLgF9gOOZDoPBaLCNptvqrISlQHXTU63TCpXK1wluV58QUdOAP5veO
tQLZJ5a1dSUj1w0qmKrwJ9U23oihvoErzDTuAnCHvH9QJp3N14/DGrTs+aiphWnw
71u6TDiLbKMlsOLI1UYTPXBLI14dk5S36bO02aCaq4TO0fVMtcGCZHQf+yjAvSNA
1jaJF+ECgYEA896yop0ij4MxXmbKRKC/XUFxYO9gO4rQvGOgIqOwioIebq/fMBc3
jIVQe9zpis3y/6+EXoUjrHlXLgl81zu9dXGjBS8+rZH3mAgHK7FgBsm12I1DtlR0
IGhRK3VV0uFQQ5H9nUiKb0Ld2GuLsrq4BCOO/ljZJCrpGXAJtImnp9ECgYEAoRoX
SSkxoDqRjEQwAad1T8LTofvfIZ40GrZ4h//qOmZFBGSGa1qJHtCjC/6JDpApPPcX
UqmJptcm65Nc6Nz3R6Vl3fX7UJ+bxgRa6wx9tnuJsM2zC7+bgkHr+5W7oXWnW+4S
XVGSdDoeLhu1KJoJrq3IL/whXRW8vFJgs0v4QT8CgYEApwhpoieufE2HivksoUTY
za79UT+j0iSKQ/6YuCEV0ki9P2MGo5HDYmQNdEkjTQcy4R3+tB7NCF0z8TxeXa11
XvOujOaHL6tCwsb84lhjRULzYpefQUsnHutUbUe4uO/KYf2kkA4Xg41xFcLTtF9f
mrYgQuXoFHWvotSyUQ3X34ECgYACr9G1madHOdLVmQmH7YgKVYB8EhxNjjrmOybV
ddItOSlrglWvkqn4xpgBijQ09viJGMHd0hAGpU3z3dhN1emV209QnVqcpJzPd6Eg
jGvIUFUiiruytXZdfMX3wy6G6dRptxW9Uq/zmkiIklO6Ip+It0NAcZ8I02T7axBL
zTeNtwKBgQDXMIhzSNTav48FKZgEuFEHEErQ4IedIERRp5BNhGsejMQ1muXz6Cdk
myfsoy1jsWLwsytEUgk93KPoYrQodVlmgo8YnByr4Bt6ea7rbXOUWTReg66G9j57
hFeXC0/XqIOU/Ol2RUuiwe5eDA3sN/l1Y1S4zyf2wv31XalW9PbKXw==
-----END RSA PRIVATE KEY-----
        </clientkey>
      </repository>
    </repositories>
  </include>
  <include target='ec2' os='RHEL-6' version='2' arch='x86_64'>
    <packages>
      <package name="katello-agent"/>
      <package name="aeolus-audrey-agent"/>
    </packages>
    <repositories>
      <repository name="Red Hat CloudForms Tools for RHEL 6 Beta RPMs x86_64 6Server">
        <url>https://cf-se3.cloud.lab.eng.bos.redhat.com/pulp/repos/refarch/common/content/beta/rhel/server/6/6Server/x86_64/cf-tools/1.0/os</url>
        <persisted>No</persisted>
        <clientcert>-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
        </clientcert>
        <clientkey>-----BEGIN RSA PRIVATE KEY-----
MIIEpAIBAAKCAQEAmXfpJR0iLyA2KpGnkh03xbb2KfrOGzqFRnTFmtQs+IjYIov5
kfotFHv+HekXMCyY4UlCS6i7syZ69n/ywljFtIMdUAptkiuC2JmfUTO/9CEddwXd
YWYft/5hOgGBmKalhrXmTKTn/szDrv2SHiMAnzFhGHmtRViid5oLfu+NDlvuzYy/
wnm3vTQ6NjWuConwynBOnr+GSQfoJz3fnSwYgd7WkbsKH1U7im4WQHywdV14/7tL
aM3PsphofsQWiN1foZOCh/qgEef/hyHq98zWdusrFd3H9MAsBikbet/uxrcc+Ok+
cPpnarGVSbZnJThkGrcRS7jGTHxcXWoZP1ZdbwIDAQABAoIBADmsg5SsBy24qEKF
LHlPu6b05DvQgmZfLrjUp3JRLHlWTAtnmSnP3+Mj2dL5xvoWuHlpo511Uty3qFw8
p0l8PQhigcCTuqvE6E5oJSRKE2g2jbEuJg01aNQnp/g5mq94aRpf/6VsD7eE0kFQ
D/p9Yv1wfDHLgF9gOOZDoPBaLCNptvqrISlQHXTU63TCpXK1wluV58QUdOAP5veO
tQLZJ5a1dSUj1w0qmKrwJ9U23oihvoErzDTuAnCHvH9QJp3N14/DGrTs+aiphWnw
71u6TDiLbKMlsOLI1UYTPXBLI14dk5S36bO02aCaq4TO0fVMtcGCZHQf+yjAvSNA
1jaJF+ECgYEA896yop0ij4MxXmbKRKC/XUFxYO9gO4rQvGOgIqOwioIebq/fMBc3
jIVQe9zpis3y/6+EXoUjrHlXLgl81zu9dXGjBS8+rZH3mAgHK7FgBsm12I1DtlR0
IGhRK3VV0uFQQ5H9nUiKb0Ld2GuLsrq4BCOO/ljZJCrpGXAJtImnp9ECgYEAoRoX
SSkxoDqRjEQwAad1T8LTofvfIZ40GrZ4h//qOmZFBGSGa1qJHtCjC/6JDpApPPcX
UqmJptcm65Nc6Nz3R6Vl3fX7UJ+bxgRa6wx9tnuJsM2zC7+bgkHr+5W7oXWnW+4S
XVGSdDoeLhu1KJoJrq3IL/whXRW8vFJgs0v4QT8CgYEApwhpoieufE2HivksoUTY
za79UT+j0iSKQ/6YuCEV0ki9P2MGo5HDYmQNdEkjTQcy4R3+tB7NCF0z8TxeXa11
XvOujOaHL6tCwsb84lhjRULzYpefQUsnHutUbUe4uO/KYf2kkA4Xg41xFcLTtF9f
mrYgQuXoFHWvotSyUQ3X34ECgYACr9G1madHOdLVmQmH7YgKVYB8EhxNjjrmOybV
ddItOSlrglWvkqn4xpgBijQ09viJGMHd0hAGpU3z3dhN1emV209QnVqcpJzPd6Eg
jGvIUFUiiruytXZdfMX3wy6G6dRptxW9Uq/zmkiIklO6Ip+It0NAcZ8I02T7axBL
zTeNtwKBgQDXMIhzSNTav48FKZgEuFEHEErQ4IedIERRp5BNhGsejMQ1muXz6Cdk
myfsoy1jsWLwsytEUgk93KPoYrQodVlmgo8YnByr4Bt6ea7rbXOUWTReg66G9j57
hFeXC0/XqIOU/Ol2RUuiwe5eDA3sN/l1Y1S4zyf2wv31XalW9PbKXw==
-----END RSA PRIVATE KEY-----
        </clientkey>
      </repository>
    </repositories>
  </include>
  <include target='rhevm' os='RHEL-6' version='2' arch='x86_64'>
    <packages>
      <package name="katello-agent"/>
      <package name="aeolus-audrey-agent"/>
      <package name="rhev-agent"/>
    </packages>
    <repositories>
      <repository name="Red Hat CloudForms Tools for RHEL 6 Beta RPMs x86_64 6Server">
        <url>https://cf-se3.cloud.lab.eng.bos.redhat.com/pulp/repos/refarch/common/content/beta/rhel/server/6/6Server/x86_64/cf-tools/1.0/os</url>
        <persisted>No</persisted>
        <clientcert>-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
        </clientcert>
        <clientkey>-----BEGIN RSA PRIVATE KEY-----
MIIEpAIBAAKCAQEAmXfpJR0iLyA2KpGnkh03xbb2KfrOGzqFRnTFmtQs+IjYIov5
kfotFHv+HekXMCyY4UlCS6i7syZ69n/ywljFtIMdUAptkiuC2JmfUTO/9CEddwXd
YWYft/5hOgGBmKalhrXmTKTn/szDrv2SHiMAnzFhGHmtRViid5oLfu+NDlvuzYy/
wnm3vTQ6NjWuConwynBOnr+GSQfoJz3fnSwYgd7WkbsKH1U7im4WQHywdV14/7tL
aM3PsphofsQWiN1foZOCh/qgEef/hyHq98zWdusrFd3H9MAsBikbet/uxrcc+Ok+
cPpnarGVSbZnJThkGrcRS7jGTHxcXWoZP1ZdbwIDAQABAoIBADmsg5SsBy24qEKF
LHlPu6b05DvQgmZfLrjUp3JRLHlWTAtnmSnP3+Mj2dL5xvoWuHlpo511Uty3qFw8
p0l8PQhigcCTuqvE6E5oJSRKE2g2jbEuJg01aNQnp/g5mq94aRpf/6VsD7eE0kFQ
D/p9Yv1wfDHLgF9gOOZDoPBaLCNptvqrISlQHXTU63TCpXK1wluV58QUdOAP5veO
tQLZJ5a1dSUj1w0qmKrwJ9U23oihvoErzDTuAnCHvH9QJp3N14/DGrTs+aiphWnw
71u6TDiLbKMlsOLI1UYTPXBLI14dk5S36bO02aCaq4TO0fVMtcGCZHQf+yjAvSNA
1jaJF+ECgYEA896yop0ij4MxXmbKRKC/XUFxYO9gO4rQvGOgIqOwioIebq/fMBc3
jIVQe9zpis3y/6+EXoUjrHlXLgl81zu9dXGjBS8+rZH3mAgHK7FgBsm12I1DtlR0
IGhRK3VV0uFQQ5H9nUiKb0Ld2GuLsrq4BCOO/ljZJCrpGXAJtImnp9ECgYEAoRoX
SSkxoDqRjEQwAad1T8LTofvfIZ40GrZ4h//qOmZFBGSGa1qJHtCjC/6JDpApPPcX
UqmJptcm65Nc6Nz3R6Vl3fX7UJ+bxgRa6wx9tnuJsM2zC7+bgkHr+5W7oXWnW+4S
XVGSdDoeLhu1KJoJrq3IL/whXRW8vFJgs0v4QT8CgYEApwhpoieufE2HivksoUTY
za79UT+j0iSKQ/6YuCEV0ki9P2MGo5HDYmQNdEkjTQcy4R3+tB7NCF0z8TxeXa11
XvOujOaHL6tCwsb84lhjRULzYpefQUsnHutUbUe4uO/KYf2kkA4Xg41xFcLTtF9f
mrYgQuXoFHWvotSyUQ3X34ECgYACr9G1madHOdLVmQmH7YgKVYB8EhxNjjrmOybV
ddItOSlrglWvkqn4xpgBijQ09viJGMHd0hAGpU3z3dhN1emV209QnVqcpJzPd6Eg
jGvIUFUiiruytXZdfMX3wy6G6dRptxW9Uq/zmkiIklO6Ip+It0NAcZ8I02T7axBL
zTeNtwKBgQDXMIhzSNTav48FKZgEuFEHEErQ4IedIERRp5BNhGsejMQ1muXz6Cdk
myfsoy1jsWLwsytEUgk93KPoYrQodVlmgo8YnByr4Bt6ea7rbXOUWTReg66G9j57
hFeXC0/XqIOU/Ol2RUuiwe5eDA3sN/l1Y1S4zyf2wv31XalW9PbKXw==
-----END RSA PRIVATE KEY-----
        </clientkey>
      </repository>
    </repositories>
  </include>
</template_includes>
[root@cf-cloudforms5 imagefactory]# 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Dan Macpherson 2012-09-13 03:19:59 EDT
Created new topic (11524): Including Target-Specific Package and Repositories for Component Outlines
Comment 4 Shveta 2012-10-15 18:02:04 EDT
Created attachment 627735 [details]
target_content added

Target-Specific Package and Repositories for Component Outlines Section added

Verified at http://documentation-devel.engineering.redhat.com/docs/en-US/CloudForms/1.1/html-single/Cloud_Engine_User_Guide/index.html
Comment 5 Lana Brindley 2012-11-18 21:44:34 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-12-10 16:53:17 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.